<xml> </xml>

Better ListView Class Reference |

# BetterListViewCheckedItemsChangedEventArgs.Items Property

Gets or sets the items whose check state has been changed.

public BetterListViewItemCollection Items { public get; public set; }

#### Property Value

The items whose check state has been changed.

#### See Also

BetterListViewCheckedItemsChangedEventArgs Class | ComponentOwl.BetterListView Namespace